<?

session_start();
session_register("egoMemberID");		
session_register("egoMemberName");		
session_register("egoMemberCard");		
session_register("egoMemberEmail");
session_register("egoLang");


mysql_connect("localhost","root","123456") or	die("could not connect to database");
mysql_select_db("ivc") or	die("could not select to database");

$result=mysql_query("select configuration_key as cfgKey, configuration_value as cfgValue from configuration") or die(mysql_error());				
while($configuration=MySQL_fetch_array($result,MYSQL_ASSOC)){
	define($configuration['cfgKey'], $configuration['cfgValue']);
}
?>